Attention: The Usenet Article Lookup site has been updated.
The code for this site has been ported from Perl to PHP, so you could say, it is in beta mode. Please contact me if find any problems, or have any suggestions. -- Howard
Deutsch   English   Français   Italiano  
<4ffd3a82$0$1602$5fc30a8@news.tiscali.it>

View for Bookmarking (what is this?)
Look up another Usenet article

Path: ...!aioe.org!bofh.it!draco.tiscalinet.it!news-f2.tiscali.it!not-for-mail
From: "parzy" <parzynospammy@tiscali.it>
Newsgroups: it.comp.aiuto
References: <4n0pv7pvpqtpdf8smd7ki8k197kk38qjm0@4ax.com>
Subject: Re: ma il "Microsoft .NET Framewok" ...
Date: Wed, 11 Jul 2012 10:33:59 +0200
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.5931
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.6157
X-RFC2646: Format=Flowed; Original
X-Antivirus: avast! (VPS 120710-0, 10/07/2012), Outbound message
X-Antivirus-Status: Clean
Lines: 29
Message-ID: <4ffd3a82$0$1602$5fc30a8@news.tiscali.it>
Organization: Tiscali SpA
NNTP-Posting-Host: 94.36.113.198
X-Trace: 1341995650 news.tiscali.it 1602 94.36.113.198:50547
X-Complaints-To: abuse@tiscali.it


"Uplbet" ha scritto
> ... mi serve a qualcosa o mi conviene liberarmene per non sciupare
> inutilmente risorse (portatile Asus con Win XP, memoria limitata,
> servizi ridotti al minimo, uso principalmente word o excel, nessun
> gioco "esigente")?
> Sintesi della situazione: attivando "installa applicazioni" mi vedo
> comparire tra l'altro ben  6 voci generali dal titolo contenente fra
> l'altro "Microsoft .NET Framework" con varie indicazioni di livello
> tipo sp1 o simili.
> A sua volta sotto ciascuna di quelle voci e' elencata una serie di 5-6
> programmi che sembrano di aggiornamento: ma (mi) servono tutti oppure
> nessuno oppure solo qualcuno, e come faccioa sfoltire con prudenza
> senza rischiare mosse deleterie?
> Grazie in anticipo
> ---
> Uplbet

Anch'io odio i NetFramework perché occupano tanto spazio e sono lentissimi 
da installare. Inoltre anche i loro update di sicurezza sono molto corposi. 
Sul mio XP desktop ho installato solo il NetFramework 1.1, altrimenti non mi 
funziona un programmino per i file pdf. Poi ci sono il 2.0 (sp1 ed sp2), il 
3.5, il 4.0... Non farti ingannare dalla numeraz. progressiva: cioè, non è 
che il 4 comprenda tutti i precedenti o li possa sostituire: Ad esempio, un 
programma può richiedere il Net Framework 2.0, un altro il 3.5...
Sul netbook Asus acquistato 2 anni fa anch'io mi sono trovato i NetFramework 
già installati fino al 3,5, e me lo tengo così...